import {httpApi} from "../../request/httpApi";

export default {
    //薪酬管理分页
    async page(form, msg = true) {
        return httpApi({
            url: '/api/blade-control/userpayinfo/page',
            method: 'get',
            params: form
        }, msg);
    },
    //导出模板
    async exportTemplate() {
        return httpApi({
            url: '/api/blade-control/userpayinfo/export-template',
            method: 'get',
            params: {},
            responseType: 'blob'
        }, false);
    },
}
